import 'flutter_umeng_platform_interface.dart';

class FlutterUmeng {
  static Future<void> setPolicyGrantResult(bool granted) {
    return FlutterUmengPlatform.instance.setPolicyGrantResult(granted);
  }

  static Future<void> initCommon(String appKey) {
    return FlutterUmengPlatform.instance.initCommon(appKey);
  }
}
